Kepler - Bug #2300

migrate to new web services-only ecogrid client in Kepler
11/29/2005 12:37 PM - Matt Jones

Status: Resolved Start date: 11/29/2005
Priority: Immediate Due date:

Assignee: Kevin Ruland % Done: 0%
Category: data access Estimated time: 0.00 hour
Target version: 1.0.0alpha8 Spent time: 0.00 hour
Bugzilla-ld: 2300

Description

Kepler currently uses the version of the EcoGrid client based on Grid service
APls. THat client will be changed to utilize web service only APIs (see bug
2299). When that is complete we need to change Kepler so that it utilizes this
new Web Services-only client jar.

Related issues:
Blocks SEEK - Bug #2299: migrate Ecogrid client to plain web services

Resolved 11/29/2005

History

#1 - 12/15/2005 06:48 AM - Kevin Ruland

The ecogrid-axis-branch was merged into trunk on 12/13/05. The following
services have been tested: Quick Search for Digir, Geon, and Metacat, Metacat
get, and SRB get.

#2 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2300
